Subject: Re: [NEXTEL-1] Nextel and NASCAR

From: [email-masked]
Date: Mon, 23 Jun 2003 15:41:25 EDT

Similarly, I had the joy of being on the infield with a Pit Pass during the 
Indy 500 a couple of years ago (courtesy of Uniden).  Had no problem with the 
cell either (other than the noise of the cars 50 feet away!).

Funny part was, I had a moustache at the time, and was wearing a hat at the 
race.  That was the year that Bobby Rahal crashed in qualifying, and wasn't in 
the race.  So, at the race, a bunch of people in the stands thought I was 
Rahal, and kept calling out to me......

Alan

In a message dated 6/23/2003 10:10:55 AM Eastern Daylight Time, 
[email-masked] writes:

> Interesting.  At this year’s Indy 500, there were over 450,000 people at 
> the track, nbot including those living right around the track and all the 
> vendors at Speedway, Indiana…
> 
>   
> 
> Had up time on the cellphone the entire event.
> 
>   
> 
> Todd Ellis
> 
>   
> 
>  
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> Sent: Monday, June 23, 2003 8:46 AM
> To: [email-masked]
> Subject: [NEXTEL-1] Nextel and NASCAR
> 
>   
> 
> Has anyone on this list ever been to a NASCAR race and tried to use a NEXTEL
> phone?
> 
> If you have then you will understand what a joke it is for NEXTEL to sponsor
> any such event.
> 
> I have a number of NEXTEL phones and none of them would work at any of the
> NASCAR events I have attended.  There was not enough capacity in the system.
> Everytime we tried to use our units it was system busy.
> 
> 
>

---

From: "Todd Ellis" <[email-masked]>
Date: Mon, 23 Jun 2003 16:26:39 -0400

I could believe that!

I did find that if you walked around with a big zoom lens on a 35mm,
everyone gets out of your way.  Amazing.  Not sure of the logic, but it
works.

Todd

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, June 23, 2003 2:41 PM
To: [email-masked]
Subject: Re: [NEXTEL-1] Nextel and NASCAR

Similarly, I had the joy of being on the infield with a Pit Pass during the
Indy 500 a couple of years ago (courtesy of Uniden).  Had no problem with
the cell either (other than the noise of the cars 50 feet away!).

Funny part was, I had a moustache at the time, and was wearing a hat at the
race.  That was the year that Bobby Rahal crashed in qualifying, and wasn't
in the race.  So, at the race, a bunch of people in the stands thought I was
Rahal, and kept calling out to me......

Alan

---

From: Jack Daniel <[email-masked]>
Date: Mon, 23 Jun 2003 13:59:03 -0700

Alan,

Reminds me of a story......
(after 50 years in this business, almost everyting reminds me of a story
but I seldom share 'em)

We has a police car in Alice Texas that had a complaint of an
intermittent scatching sound in the push to talk transmissions. Several
bench checks woer performed over seveal weeks with no improvement.
Finally we replaced the transceiver withe a spare, but the problem
persisted. Obviously we had a problem with the installation but couldn't
find anything. As a last resort I asked the dispatcher to call me the
next time it happened so I could catch it in the act. Sure enough I got
the call shortly after midnight the next day.
I wwne to the dispatch center and it WAS scratchy. we called the car in
and while sitting next to the patrolman I asked hin for a 10 count. This
guy had a brush-like mustache out of a cartoon and it was that brish
rhat caused the scratching sound. Since he works the graveyard shift, he
was never the driver when it came to the shop. From then on my audio
trouble shooting rptine included 'hold the mike away 6 inches and give
me another ten count'.

Somehow I can't visualize you with a moustache.

======================================================

[email-masked] wrote:
> 
> Similarly, I had the joy of being on the infield with a Pit Pass
> during the Indy 500 a couple of years ago (courtesy of Uniden).  Had
> no problem with the cell either (other than the noise of the cars 50
> feet away!).
> 
> Funny part was, I had a moustache at the time, and was wearing a hat
> at the race.  That was the year that Bobby Rahal crashed in
> qualifying, and wasn't in the race.  So, at the race, a bunch of
> people in the stands thought I was Rahal, and kept calling out to
> me......
> 
> Alan
> 
>      Interesting.  At this year’s Indy 500, there were over
>      450,000 people at the track, nbot including those living
>      right around the track and all the vendors at Speedway,
>      Indiana…
> 
> 
> 
>                    Yahoo! Groups Sponsor
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/